[Desktop Entry]
Keys=backports
Name=Debian Backports Search
Name[af]=Debian Backports Soektog
Name[ar]=ابحث في مخازن ديبيان
Name[be]=Пошук Debian Backports
Name[be@latin]=Pošuk „Backports” dla systemy „Debian”
Name[bn]=ডেবিয়ান ব্যাকপোর্ট অনুসন্ধান
Name[bn_IN]=Debian ব্যাক-পোর্ট অনুসন্ধান
Name[ca]=Cerca de reratransports Debian
Name[cs]=Vyhledávání v Debian Backports
Name[csb]=Szëkba starszëch paczétów Debiana
Name[da]=Debian Backports søgning
Name[de]=Suche für Debian-Backports
Name[el]=Αναζήτηση νέων Πακέτων Debian για σταθερή έκδοση
Name[eo]=Serĉo por Debianaj retroflikaĵoj
Name[es]=Búsqueda de backports de Debian
Name[et]=Debiani backport'ide otsing
Name[eu]=Debian Backports bilaketa
Name[fa]=جستجوی پس‌درگاههای دبیان
Name[fi]=Debianin Backports-tietokanta
Name[fr]=Recherche dans le système de rétro-portage de Debian
Name[ga]=Cuardach Pacáistí Cobhsaithe Debian
Name[gl]=Backports de Debian
Name[gu]=ડેબિયન બેકપોર્ટ શોધ
Name[he]=חיפוש Debian Backports
Name[hi]=डेबियन बैकपोर्ट्स खोज
Name[hr]=Debian pretraživanje povratnih portova
Name[hsb]=Pytanje za Debian Backports
Name[hu]=Debian Backports-keresés
Name[is]=Debian Backports leit
Name[it]=Ricerca Debian backports
Name[ja]=Debian バックポート検索
Name[kk]=Debian порттарын табу
Name[km]=ការ​ស្វែងរក Debian Backports
Name[kn]=ಡೇಬಿಯನ್ ಬ್ಯಾಕ್ಪೋರ್ಟ್ ಶೋಧ
Name[ko]=데비안 백포트 검색
Name[lt]=Debian Backports paieška
Name[lv]=Debian Backports meklēšana
Name[mk]=Пребарување во Debian Backports
Name[ml]=ഡെബിയന്‍ ബാക്ക് പോര്‍ട്ടുകള്‍ തെരച്ചില്‍
Name[mr]=डेबियन बैकपोर्ट्स शोध
Name[ms]=Carian Port Belakang Debian
Name[nb]=Søk etter tilbakeportede Debian-pakker
Name[nds]=Söök na Debian-Backports
Name[ne]=डेबियन ब्याकस्पोर्टस खोजी
Name[nn]=Søk etter tilbakeporta Debian-pakkar
Name[pa]=ਡੇਬੀਅਨ ਬੈਕਪੋਰਟ ਖੋਜ
Name[pl]=Wyszukiwanie starszych pakietów Debiana
Name[pt]=Pesquisa de Versões Anteriores da Debian
Name[pt_BR]=Busca de backports Debian
Name[ro]=Căutare Debian Backports
Name[ru]=Поиск портов Debian
Name[se]=Oza maŋosportejuvvon Debian-páhkaid
Name[sk]=Hľadanie v Debian Backports
Name[sl]=Iskanje po prenosih v Debian
Name[sr]=Дебијанови бекпортови
Name[sr@latin]=Debianovi bekportovi
Name[sv]=Sökning i Debians uppdateringar
Name[ta]=டெபியன் பின்முனையங்கள் தேடல்
Name[te]=Debian బ్యాక్‌పోర్‍ట్స్   శోధన
Name[tg]=Ҷустуҷӯи портҳои Debian
Name[th]=ค้นหา Debian Backports
Name[tr]=Debian Arkakapı Arama
Name[uk]=Пошук серед додаткових пакетів Debian
Name[vi]=Tìm kiếm Cổng sau Debian
Name[wa]=Cweraedje di backports Debian
Name[x-test]=xxDebian Backports Searchxx
Name[zh_CN]=Debian 后端搜索
Name[zh_TW]=Debian Backports 搜尋
Query=http://www.backports.org/package.php?search=\\{@}
Query[bg]=Query=http://www.backports.org/package.php?search=\\{@}
Query[x-test]=xxhttp://www.backports.org/package.php?search=\\{@}xx
X-KDE-ServiceTypes=SearchProvider
Type=Service
